@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	font-family: Tahoma;
	font-size:12px;
	line-height:14.5px;
	text-align:justify;
	color:#6a6565;
}
ul, ol {
	margin:0;
	padding:0;
}
img {
	border:0;
}
a, a:visited {
	text-decoration:none;
	color:#6a6565;
}
a:hover {
	text-decoration:none;
	color:#000099;
}
.numb, .numb:visited {
	border:solid 1px #999999;
	background:#FFF;
	text-decoration:none;
	color:#6a6565;
}
.numb:hover {
	border:solid 1px #990000;
	color:#FFFFFF;
	background:#FF0000;
	text-decoration:none;
	font-weight: bold;
}
.promotion, .promotion:visited {
	font-size:14px;
	color:#000099;
	text-decoration:none;
	font-weight: bold;
}
.promotion:hover {
	font-size:14px;
	color:#333333;
	text-decoration:none;
	font-weight: bold;
}
#header {
	width:auto;
}
#header-inner {
	width:auto;
	height:auto;
}
.content-head {
	height:500px;
	width:1000px;
	margin:0 auto;
}
.head-inner {
	background:url(../images/top-inner.png) no-repeat top left;
	height:730px;
	width:1000px;
	margin:0 auto;
}
#container {
	width:auto;
	height:230px;
}
#content-inner {
	width:auto;
	height:550px;
}
.content {
	width:962px;
	margin:0 auto;
}
.content-inner {
	width:1000px;
	margin:0 auto;
}
.content .block {
	border-left:#999897 1px solid;
	border-top:#999897 1px solid;
	padding-left:22px;
	padding-right:14px;
	margin:0 auto;
	float:left;
}
.clear {
	margin:0 auto;
	padding-left:23px;
	float:left; 
}
.menu-left {
	width:208px;
	float:left;
	overflow:hidden;
}
.column-center {
	width:527px;
	float:left;
}
.column-right {
	width:265px;
	float:left;
}
.bg-online {
	background: url(../img/right/bg-online.jpg) repeat-x left top;
	color:#150303;
	background-color:#150102;
	padding: 18px 13px;
}
.menu-right {
	width:177px;
	border:1px solid #9B8C77;
	margin-bottom:13px;
	overflow:hidden;
}
.bullet {
	font-family:MS Sans Serif;
	font-size:11px;
	color:#999999;
}
.txt-head {
	font-size:18px;
	color:#333333;
}
.txt-date {
	font-size:11px;
	color:#999999;
}
.txt-green {
	color:#336600;
}
.txt-blue {
	color:#000099;
}
.form {
	font-size:11px;
	padding:2px;
	color:#336600;
	border:1px; 
	border-style: solid ; 
	border-color: #c0c0c0;
}
.footer {
	width:970px;
	margin:0 auto;
	background-image:url(../img/global/bg-footer.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
	padding-top:100px;
}
.footer .contact {
	color:#000;
	width:800px;
	margin:0 auto;
	margin-bottom:10px;
	text-align:center;
	font-size:11px;
}
.copyright {
	color:#eaeaea;
	margin:0 auto;
	font-size:11px;
}
.fontFFFFFF{
color:#FFFFFF;
}
.font999999{
color:#999999;
}
.tabmenu{
 	margin-right:1px;
	background:#666666;
	padding:7px 0;
	text-decoration:none;
	color:#FFFFFF;
	border-bottom:1px solid white;
}
.tabmenuBlank{
 	margin-right:1px;
	background:#CCCCCC;
	padding:7px 0;
	text-decoration:none;
	color:#FFFFFF;
	border-bottom:1px solid white;
}